.formulario {
	width: 600px;
	height: 600px;
	background-color: #FFF;
}
.forms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	border: 1px solid #000066;
	padding: 2px;
	background-color: #FFF;
}
.forms:focus {
	background-color: #E9E9E9;
	border: 1px solid #333;
	color: #006;
}
.botao {
	background-color: #006;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	border: 1px solid #006;
	padding-top: 6px;
	padding-bottom: 6px;
	cursor: pointer;
}
.botao:hover {
	background-color: #009;
}


.botao_lista {
	background-color: #C60000;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	border: 1px solid #900;
	background-repeat: no-repeat;
	background-position: center center;
	width: 170px;
	height: 30px;
	border-radius: 3px;
	cursor: pointer;
}
.botao_lista:hover {
	background-color: #900;
}
.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
}

#cadastro {
	background-color: #FFD238;
	color: #000;
	padding: 20px;
	display: block;
	float: left;
	clear: both;
	width: 240px;
}
#cadastro form {
	padding-top:10px;
}
.form_cadastro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	border: 1px solid #B08D00;
	padding: 6px;
	font-weight: normal;
	height:16px;
	width: 165px;
	background-color: #FFF;
	color: #666;
	float: left;
	padding-left:10px;
}
.form_cadastro:focus {
	background-color: #FFC;
	border: 1px solid #333;
	color:#900;
}
.botao_cadastro {
background-color: #C60000;
	color: #C60000;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	border: 1px solid #900;
	background-image: url(../images/geral/ok.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 50px;
	height: 30px;
	float:left;
	cursor: pointer;
	}
.botao_cadastro:hover {
	background-color: #900;
}
